/*	--------------------------------------------------
Reveal Modals
-------------------------------------------------- */
.demenagement .reveal-modal-bg {
filter:alpha(opacity=80) !important;
}

.reveal-modal-bg { 
position: fixed; 
height: 100%;
width: 100%;
background: #000;
background: rgba(0,0,0,.8);
z-index: 105;
display: none;
top: 0;
left: 0; 
}
.reveal-modal {
visibility: hidden;
z-index: 110;
position: absolute;
top: 100px; 
/*left: 55%;*/
margin:auto;
width: 500px;
background: none repeat scroll 0 0 #FFFFFF;
border: 10px solid #eee;
padding: 10px 40px 20px 20px;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
-moz-box-shadow: 0 0 0 rgba(0,0,0,.4) !important;
-webkit-box-shadow: 0 0 0 rgba(0,0,0,.4) !important;
-box-shadow: 0 0 0 rgba(0,0,0,.4) !important;
}
.mobile .reveal-modal {
visibility: hidden;
z-index: 110;
position: absolute;
width: 640px !important;
border: 0 !important;
padding: 0 !important;
}
.reveal-modal.small { width: 200px; margin-left: -140px;}
.reveal-modal.medium { width: 400px; margin-left: -240px;}
.reveal-modal.large { width: 600px; margin-left: -340px;}
.reveal-modal.xlarge { width: 800px; margin-left: -440px;}
.reveal-modal .close-reveal-modal {
background: url(/RM/RM_MIPIM_v2/framework_images/thickbox-close-button.png) repeat-x scroll 0 5px transparent;
cursor: pointer;
width: 19px;
height: 100%;	
position: absolute;
right: 10px;
top: 5px;
} 
.reveal-modal a.close-reveal-modal {
} 
.reveal-modal a.close-reveal-modal:hover {
text-decoration: none !important;
} 
.reveal-modal .button {
border: 0;
float: left;
height: 35px;
margin: 0;
padding: 0;
}
.reveal-modal .button.left {
width: 5px;
}
.reveal-modal .button.middle {
float: left;
width: auto;
height: 15px;
padding: 5px 5px 15px;
text-align: center;
}
.reveal-modal .button.right {
width: 5px;
}
.mipimasia .reveal-modal .button.left {
background: url(/RM/RM_MIPIM_v2/2012/framework-images/call-to-action-button-mipimasia-left.png) no-repeat scroll 0 0 transparent;
}
.mipimasia .reveal-modal .button.middle {
background: url(/RM/RM_MIPIM_v2/2012/framework-images/call-to-action-button-mipimasia-middle.png) repeat-x scroll 0 0 transparent;
}
.mipimasia .reveal-modal .button.right {
background: url(/RM/RM_MIPIM_v2/2012/framework-images/call-to-action-button-mipimasia-right.png) no-repeat scroll 0 0 transparent;
}
.mapic .reveal-modal .button.left {
background: url(/RM/RM_MIPIM_v2/2012/framework-images/call-to-action-button-mapic-left.png) no-repeat scroll 0 0 transparent;
}
.mapic .reveal-modal .button.middle {
background: url(/RM/RM_MIPIM_v2/2012/framework-images/call-to-action-button-mapic-middle.png) repeat-x scroll 0 0 transparent;
}
.mapic .reveal-modal .button.right {
background: url(/RM/RM_MIPIM_v2/2012/framework-images/call-to-action-button-mapic-right.png) no-repeat scroll 0 0 transparent;
}
.reveal-modal .button.middle a {
font: normal 21px Arial;
color: #fff;
}
.reveal-modal p {
margin: 5px 0 !important;
padding: 0;
}

/*

NOTES

Close button entity is &#215;

Example markup

<div id="myModal" class="reveal-modal">
<h2>Awesome. I have it.</h2>
<p class="lead">Your couch.  I it's mine.</p>
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
<a class="close-reveal-modal">&#215;</a>
</div>

*/